@charset "utf-8";
/* CSS Document */

html, body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0px;
	padding: 0px;
	background: #dfdfdf;
	color: #000;
}
h1
{
	font-size: 18px;
	color:#000;
	text-transform:uppercase;
}
h2
{
	font-size: 14px;
	color:#000;
	text-transform:uppercase;
}
h3
{
	font-size: 13px;
	color:#000;
	text-transform:uppercase;
}
table, tr, td
{
	vertical-align: top;
}
p, li
{
	line-height: 1.5em;
	margin: 0px;
}
img
{
	border: 0px;
}

#ph_placeholder
{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	border: 0px;
	top: 0px;
	z-index:10;
}
#ph_top
{
	position: relative;
	margin-left: 0px;
	margin-top: 0px;
	height: 100px;
	width: 100%;
	background-color:#FFFFFF;
	border-bottom: 1px solid #000;
}
#ph_content
{
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
}
#ph_frame
{
	position: relative;
	float: left;
	width: 100%;
	margin-left: 16px;
	min-height: 600px;
}
#ph_footer
{
	position: relative;
	border-top: 1px solid #000;
	margin-left: 0px;
	width: 100%;
	height: 100px;
	float: left;
}
#ph_top_account
{
	position: relative;
	margin-right: 10px;
	float:right;
	margin-top: 0px;
	height: 20px;
	width: 250px;
	text-align:center;
	padding-top: 3px;
}
img.logo
{
	position: relative;
	float: left;
	margin-left: 0px;
	width: 400px;
	margin-top: 0px;
	height: 100px;
}
#ph_mainmenu
{
	position: absolute;
	top: 60px;
	right: 10px;
	height: 30px;
	width: 800px;
	text-align:right;
}
input[type=button], input[type=submit], input[type=text], input[type=password], input[type=file], input[type=checkbox]
{
	background-color: #FFFFFF;
	border: 1px solid #000;
	color: #000;
}


#album {
	list-style: none;
}

#album li {
	display: block;
	height: 80px;
	padding: 20px 10px; margin-bottom: 3px;
	background-color: #efefef;
}

#album li img.handle {
	margin-right: 20px;
	cursor: move;
}
tr.row
{
	background-color: #efefef;
}
tr.head
{
	font-size: 14px;
	color: #ee392e;
	background-color:#efefef;
}
